<!DOCTYPE html>
<html xmlns:h="http://xmlns.jcp.org/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core" xmlns:p="http://primefaces.org/ui">
<h:head>
    <title>Login</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous" />
    <h:outputStylesheet name="/bootstrap/3.3.7/css/bootstrap.min.css" library="webjars"/>
    <h:outputStylesheet name="style.css" library="css"/>

</h:head>
<h:body>
    <h2>Bienvenue </h2>
    <h3><h:outputText value="#{userBean.connectedUser.getUsername()}"/></h3>
    <br></br>
    <div class="row">
        <nav class="navbar col-lg-offset-1 col-lg-10">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a class="navbar-brand" href="index.xhtml"><b>Menu</b></a>
                </div>
                <ul class="nav navbar-nav underline">
                    <li class="active"><a href="">Shop</a></li>
                    <li><a href="private/profil.xhtml">Mon profil</a></li>
                </ul>
                <nav class="circle-effect">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="login.xhtml"><i class="fas fa-sign-in-alt"></i> Connexion</a></li>
                    </ul>
                </nav>
            </div>
        </nav>
    </div>
    <div class="alert alert-success text-center col-lg-offset-2 col-lg-8">
        <strong>Connexion réussit</strong> Cliquez <h:link value="ici" outcome="profil"></h:link>.
    </div>
</h:body>
</html>